Bug 217261 - RFE: rebuild against ntfsprogs
RFE: rebuild against ntfsprogs
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: testdisk (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christophe GRENIER
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-25 22:00 EST by Steven Pritchard
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 6.5-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-26 06:32:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven Pritchard 2006-11-25 22:00:36 EST
ntfsprogs is now available in Extras.  Please rebuild testdisk with NTFS support.

Thanks.
Comment 1 Christophe GRENIER 2006-11-26 06:32:35 EST
New version using ntfsprogs has been rebuild, it should be avaible soon in Extras.

Note You need to log in before you can comment on or make changes to this bug.